<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.spi.quicksearch">
    <module_version install_time="1461600498291" last="true" origin="installer" specification_version="1.23.1">
        <file crc="3782721836" name="config/Modules/org-netbeans-spi-quicksearch.xml"/>
        <file crc="3427130484" name="modules/org-netbeans-spi-quicksearch.jar"/>
    </module_version>
</module>
